<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h3>5.4 الخاتمة</h3>
  
  
  
  <h2>ملاحظات ختامية حول تحليل النزاعات</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144296&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>لقد ناقشنا في هذه الدورة مجموعة من الطرق التحليلية التي قد تساعدنا بشكل أفضل في فهم القوى المحركة للصراع وتحديد الفرص المتاحة لبناء السلام في المجتمعات المتأثرة بأعمالك. وأكدت، على مدار هذه المحاضرات، أنا وزميلي جيف أن تحليل الصراعات ليس مجرد مهارة فنية بقدر ما هو أسلوب للانفتاح والفضول تجاه بيئة الفرد، أو عادة لطرح الأسئلة والإنصات بعناية للإجابات؛ مهما كان ما ينتج عن ذلك.</p>
  
  <p>
  قد تمكنك عادة توجيه اهتمام كبير من توقع المخاطر والفرص والاستجابة بصورة أكثر ملائمة للظروف المتغيرة على الأرض، بالإضافة إلى أنها قد تساعدك في أن تصبح أكثر كفاءة في إقامة التحالفات وإدارتها في بيئات الصراع المعقدة. نتمنى أن تكون قد استفدت من هذه الدورة ووجدتها على صلة بعملك، كما نتمنى لك التوفيق في مساعيك المستقبلية.
  </p>
  
  
  <hr>
  
  
  
  <h1>إن تحليل النزاعات ليس مجرد مهارة فنية بقدر ما هو موقف من الانفتاح والفضول تجاه بيئة الفرد، وعادة لطرح الأسئلة والإنصات بعناية للإجابات - مهما كان ما ينتج عنها.</h1>
  
  
  
  
  
  <hr>
  
  
  
  <h2>نشاط</h2>
  
  
  <p>ما هي المهارة الأكثر فائدة لتحليل النزاعات التي تعلمتها في هذه الدورة التدريبية؟ وكيف تتوقع استخدام هذه المهارة في عملك - أو كيف استخدمتها بالفعل؟ اطرح سؤالاً على المشاركين الآخرين في هذه الدورة وأجب على سؤال طرحه أحد الأشخاص الآخرين.</p>
  
  
  <a href="5.3.1.html">انضم للمناقشة</a>
  
  
</div>
